Subject: [bug#57092] repairing tox

From: Ludovic Courtès <[email-masked]>
Date: Thu, 01 Sep 2022 10:54:05 +0200

Hi,

Liliana Marie Prikler <[email-masked]> skribis:

> The ChangeLog of the first patch needs to be rewritten to:
>
> * gnu/packages/python-xyz.scm (python-tox): Move from here...
> * gnu/packages/python-check.scm (python-tox): ... to here.
>
> Other than that, if python-tox builds after applying the second patch,
> I'd say it's good to go.

OK.  Could you apply it and adjust the commit log accordingly then?

I think we shouldn’t block contributions for small commit log edits.

Thanks,
Ludo’.